@media only screen and (max-width: 600px) {
    .popular-procedures {
        width: 100vw;
    }
    .pp-header {
        margin-top: 52px;
    }
    .pp-header-info-1 {
        font-size: 32px;
        line-height: 53px;
        text-align: center;
    }
    .pp-header-info-2 {
        margin-top: 5vw;
        width: 80vw;
        text-align: center;
        padding: 0 10vw;
    }
}